Crashpad

Public Attributes | List of all members
crashpad::ServerToClientMessage Union Reference

The response sent back to the client via SendToCrashHandlerServer(). More...

`#include "util/win/registration_protocol_win.h"`

## Public Attributes
RegistrationResponse | registration

## Detailed Description

The response sent back to the client via SendToCrashHandlerServer().

The documentation for this union was generated from the following file:

- util/win/registration_protocol_win.h